.new_container{
	max-width: 1600px;
	margin: 0 auto;
	width: 100%;
	padding: 0px 30px;
	/*
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 20px;
    */
}


.contacts, .contacts *{
	box-sizing: border-box;
}
.contacts{
	padding-bottom: 120px;
}
.contacts h1{
	font-size: 24px;
	font-family: 'WixMadeforDisplaySemiBold', Arial, _sans-serif;
}

.contacts .notice{
	display: block;
}
.contacts .notice .c{
	background: rgba(251, 187, 0, 0.15);
	border-radius: 10px;
	display: inline-block;
	padding: 7px 10px 5px 31px;
	position: relative;
	font-size: 14px;
	line-height: 21px;
	color: #2C2C2C;
}
.contacts .notice .c:before{
	content: " ";
	width: 15px;
	height: 13px;
	background-image: url("../images/icons/ico_notice.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: absolute;
	left:10px;
	top:50%;
	margin-top:-7px;
}

.contacts h1, .contacts h2{
	font-size: 24px;
	font-family: 'WixMadeforDisplaySemiBold', Arial, _sans-serif;
	margin: 0 0 20px 0;
}

.b2{
	margin-top: 30px;
}

.contacts .b3, .contacts .b4{
	margin-top: 80px;
}



.contacts .b1{
	display: flex;
	justify-content: flex-end;
}

.contacts .b1 .cont__block{
	width: 75%;
}
.contacts .b1 .cont{
	margin-top: 30px;
	display: flex;
	justify-content: space-between;
}
.contacts .b1 .cont .cont__el{
	width: 24%;
	line-height: 20px;
}

.contacts .b1 .cont .cont__el .tit{
	font-size: 18px;
	font-family: 'WixMadeforDisplaySemiBold', Arial, _sans-serif;
	display: inline-block;
	width: 100%;
}
.contacts .b1 .cont .cont__el .phone{
	margin-top: 8px;
}
.contacts .b1 .cont .cont__el .phone a{
	font-size: 16px;
	color:#2C2C2C;
	text-decoration: none;
}
.contacts .b1 .cont .cont__el .txt{
	font-size: 14px;
	line-height: 20px;
	color:#7A7A7A;
	margin-top: 8px;
}
.contacts .b1 .cont .cont__el .link{
	color: #DE9700;
	font-size: 16px;
	font-family: 'WixMadeforDisplayMedium', Arial, _sans-serif;
	display: inline-block;
	margin-top: 8px;
}



.b2{
	/*
        display: flex;
        justify-content: space-between;
    */
}
.b2 .map-popup__content .map-popup__left{
	scroll-behavior: smooth;
}
@media screen and (min-width: 1025px){
	.b2 .map-popup__content{
		height: auto;
		max-height: 600px;
	}
}

@media screen and (max-width: 1024px){
	.b2 .map-popup__content{
		min-height: 500px;
	}
}

@media screen and (min-width:1025px){
	.b2 .map-popup__content .map-popup__left{
		max-width: 430px;
		min-width: 430px;
		overflow-y: auto;
		padding: 20px 22px 20px 22px;
		margin-right: 15px;
		border-radius: 10px;
		box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.15);
	}
}
.b2 .map-popup__toggler-container{
	padding: 0;
}
@media screen and (min-width:768px){
	.b2 .map-popup__toggler-item{
		padding: 20px;
	}
}


.b2 .map-popup__content .map-popup__left .map-popup__list{
	padding: 0;
	height: auto;
}

@media screen and (max-width: 1024px){
	.b2 .map-popup__content .map-popup__list {
		margin-top:20px;
	}
	.b2 .map-popup__content .map-popup__left{
		/*		height: calc(100% - 82px);*/
		min-height: 500px;
	}
}


.b2 .map-popup__content .map-popup__left .map-popup__item:hover{
	cursor: pointer;
}
.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__metro{
}

.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__metro .metro__item{
	display: inline-block;
	position: relative;
	line-height: 20px;
}
.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__metro .metro__item:not(:last-child){
	margin-right: 10px;
}
.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__metro .metro__item:before{
	position: absolute;
	width: 15px;
	height: 11px;
}

.metro__item.l1, .metro__item.l1 svg{
	fill: #d6083b;
	color:#d6083b;
}
.metro__item.l2, .metro__item.l2 svg{
	fill: #0078c9;
	color: #0078c9;
}
.metro__item.l3, .metro__item.l3 svg{
	fill: #009a49;
	color: #009a49;
}
.metro__item.l4, .metro__item.l4 svg{
	fill: #ea7125;
	color: #ea7125;
}
.metro__item.l5, .metro__item.l5 svg{
	fill: #702785;
	color: #702785;
}


.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__metro .metro__item > span{
	margin-left: 3px;
}

.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__info{
	margin-top:9px;
	display: flex;
	justify-content: space-between;
	gap:10px;
}
.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__info .mi-info__el{
	display: flex;
	flex-direction: column;
	gap:8px;
}
.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__info .mi-info__el .tit{
	font-size: 12px;
	line-height: 12px;
	color: #828282;
}
.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__info .mi-info__el .val{
	color:#2C2C2C;
	font-size: 15px;
	font-family: 'WixMadeforDisplayMedium', Arial, _sans-serif;
}
.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__info .mi-info__el .val a{
	color:#2C2C2C;
	text-decoration: none;
}


.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__detail{
}
.b2 .map-popup__content .map-popup__left .map-popup__item:not(.active) .map-item__detail{
	display: none;
}
.b2 .map-popup__content .map-popup__left .map-popup__item:not(.active) .map-item__address::before{
	filter: grayscale(1);
}

.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__detail .mid__link{
	color:#D49A34;
	margin-top: 5px;
	display: inline-block;
	position: relative;
	padding-right: 18px;
}
.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__detail .mid__link.active{
	margin-top: 16px;
}



.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__detail .mid__link:after{
	content: " ";
	width: 12px;
	height: 6px;
	position: absolute;
	top:50%;
	right:0px;
	margin-top: -3px;
	background: url("../images/icons/ico_arrow_galka_yellow.svg");
	background-repeat: no-repeat;
	background-position: center center;
}
.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__detail .mid__link.active:after{
	transform: rotateX(180deg);
}
.mid .photos_block{
	margin-top: 16px;
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}
.mid .mid__detail-block .photos_block__item{
	width: 170px;
	height:120px;
	overflow: hidden;
	border-radius: 5px;
}
.mid .mid__detail-block .photos_block__item img{
	border-radius: 5px;

}
@media screen and (min-width:1441px){
	.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__detail{
		margin-left: -25px;
	}
}

@media screen and (min-width:1025px){
	.b2 .map-popup__content .map-popup__right{
		height: 600px;
	}
}
@media screen and (max-width:1024px){
	.b2 .map-popup__content .map-popup__right{
		height: calc(100% - 82px);
	}
}





.contacts .b3{
}
.contacts .b3 .b3__notice{
	border-left: 3px solid #5DA90F;
	color: #5DA90F;
	font-size: 18px;
	font-family: 'WixMadeforDisplaySemiBold', Arial, _sans-serif;
	padding: 20px;
}

.b3__table{
	display: flex;
	flex-direction: column;
	width: 100%;
	font-size: 16px;
	line-height: 20px;
	color: #2C2C2C;
	margin-top:20px;
}
.b3__table .head{
	font-family: 'WixMadeforDisplaySemiBold', Arial, _sans-serif;
}
.b3__table .row{
	display: flex;
	border-bottom: 1px solid rgba(226, 226, 227, 1);
}
.b3__table .row .b3t__col{
	padding: 20px;
}
.b3__table .row .c1{
	width: 50%;
}
.b3__table .row .c2{
	width: 50%;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.b3__table .row .c2.has_sub{
	/* 	display: flex; */
}
.b3__table .row .c2 .c2__1, .b3__table .row .c2 .c2__2{
	width: 50%;
}
.b3 .b3__table .tit{
	font-size: 16px;
	font-family: 'WixMadeforDisplaySemiBold', Arial, _sans-serif;
	margin-bottom: 4px;
}
.b3t .free{
	color: #5DA90F;
}




.contacts .b4{

}
.b4__rekv{
	display: flex;
}
@media screen and (min-width:768px){

	.rekv .rekv__col{
		width: 50%;
	}
	.rekv .rekv__col:first-child{
		padding-right: 15px;
	}
	.rekv .rekv__col:last-child{
		padding-left: 15px;
	}
}
.rekv .rekv__col .rc__block{
	padding: 21px 20px;
	border: 1px solid #E2E2E3;
	border-radius: 10px;
	font-size: 16px;
}
.rekv .rekv__col .rc__block .rc__tit{
	font-size: 18px;
	font-family: 'WixMadeforDisplaySemiBold', Arial, _sans-serif;
	position: relative;
	cursor: pointer;
}
.rekv .rekv__col .rc__block .rc__tit:after{
	content: " ";
	width: 17px;
	height: 15px;
	position: absolute;
	top:50%;
	right:0px;
	margin-top: -7px;
	background: url("../images/icons/ico_arrow_galka.svg");
	background-repeat: no-repeat;
	background-position: center center;
}
.rekv .rekv__col .rc__block.active .rc__tit:after{
	transform: rotateX(180deg);
}

.rekv .rekv__col .rc__block .rc__cont{
	margin-top: 20px;

}
.rekv .rekv__col .rc__block .rc__cont name{

}
.rekv .rekv__col .rc__block .rc__cont table{
	margin-top: 10px;
}
.rekv .rekv__col .rc__block .rc__cont table td{
	padding: 8px 0;
}
.rekv .rekv__col .rc__block .rc__cont table tr td:first-child{
	color:#969696;
	padding-right: 32px;
}



@media screen and (min-width:768px){
	.mobile_only{
		display: none;
	}
}

@media screen and (max-width:1440px){
	.mid .mid__detail-block .photos_block__item{
		width: 165px;
		height: 116px;
	}
}

@media screen and (max-width:1024px){
	.contacts .b1 .cont__block{
		width: 100%;
	}
	.new_container{
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media screen and (max-width:768px){
	.contacts{
		padding-top: 26px;
	}
	.contacts h1, .contacts h2{
		font-size: 20px;
	}
	.contacts .notice .c{
		font-size: 12px;
	}
	.contacts .b1 .cont .cont__el .tit{
		font-size: 16px;
	}
	.contacts .b1 .cont .cont__el .phone__ a,
	.contacts .b1 .cont .cont__el .txt{
		font-size: 12px;
	}
	.map-item__address {
		font-size: 16px;
	}
	.map-item__row .map-item__address{
		font-size: 16px;
		font-family: 'WixMadeforDisplaySemiBold', sans-serif;
	}

	.rekv .rekv__col .rc__block .rc__cont table tr{
		display: flex;
		flex-direction: column;
	}
	.rekv .rekv__col .rc__block .rc__cont table tr td + td{
		padding-top: 0;
	}
}
@media screen and (max-width:767px){
	.contacts .b3 .b3__notice{
		font-size: 14px;
	}
	.contacts .b3, .contacts .b4{
		margin-top: 40px;
	}

	.b2{
		margin-top: 30px;

	}
	.b4__rekv{
		flex-direction: column;
	}
	.rekv .rekv__col{
		width: 100%;
	}
	.rekv .rekv__col + .rekv__col{
		margin-top: 20px;
	}
	.b3__table .head{
		display: none;
	}
	.b3__table .row{
		padding: 20px 0 3px;
	}
	.b3__table .row .c2{
		justify-content:flex-start;
		align-items: flex-start;
		flex-direction: column;
	}
	.b3__table .row, .b3__table .row .has_sub{
		flex-direction: column;
	}
	.b3__table .row .c1, .b3__table .row .c2,.b3__table .row .c2 .c2__1, .b3__table .row .c2 .c2__2{
		width: 100%;
		text-align: left;
	}
	.b3__table .row .b3t__col, .b3__table .row .c2 .c2__1, .b3__table .row .c2 .c2__2{
		padding: 0px 0 5px 0;
	}
	.b3__table .row .c2 .c2__2{
		padding-top: 5px;
	}
	.b3__table .row .b3t__col + .b3t__col{
		padding-top: 0;
	}

	.b2 .map-popup__content .map-popup__left .map-popup__list{
		border-radius: 10px;
		box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.15);
		padding: 20px;
	}
	.contacts .b1 .cont{
		flex-direction: column;
		gap:20px;
	}
	.contacts .b1 .cont .cont__el{
		width: 100%;
	}

	.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__info{
		flex-direction: column;
		gap:9px;
	}
	.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__metro,
	.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__info
		/*	.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__detail*/{
		padding-left: 26px;
	}
	.b3__table .b3t__col.c1.zona{
		font-size: 14px;
	}
	.rekv .rekv__col .rc__block .rc__tit,
	.rekv .rekv__col .rc__block{
		font-size: 14px;
	}
	.rekv .rekv__col .rc__block .rc__cont name{
		line-height: 18px;
	}
}

@media screen and (max-width:767px) and (min-width:441px){
	.b2 .map-popup__content .map-popup__left .map-popup__item .map-item__detail{
		padding-left: 26px;
	}
}


@media screen and (max-width:440px){
	.map-item__detail.mid{
		padding-left: 0;
	}

	.mid .mid__detail-block .photos_block__item{
		width: 100%;
		height: auto;
	}
	.mid .mid__detail-block .photos_block__item img{
		width: 100%;
	}
	.mid__link:not(.active){
		padding-left: 26px;
	}
}